---
hr:
  activerecord:
    attributes:
      poll:
        expires_at: Krajnji rok
        options: Opcije
      user:
        agreement: Ugovor o uslugama
        email: E-mail adresa
        locale: Lokalitet
        password: Lozinka
      user/account:
        username: Korisničko ime
      user/invite_request:
        text: Razlog
    errors:
      models:
        account:
          attributes:
            username:
              invalid: mora sadržavati samo slova, brojeve i _
              reserved: je rezervisano
        admin/webhook:
          attributes:
            url:
              invalid: nije validan URL
        doorkeeper/application:
          attributes:
            website:
              invalid: nije validan URL
        import:
          attributes:
            data:
              malformed: je neispravan
